EVILVTE(1)

NAME
evilvte - highly customizable terminal emulator based on VTE

SYNOPSIS
evilvte [options]

DESCRIPTION
evilvte is a terminal emulator. It supports almost everything VTE provides. It also supports tabs, automatic hiding of the tab bar, and the ability to switch encoding at runtime. Configuration is done by editing the source code and recompiling it.

OPTIONS

-e [program] [options]
    Specify the program to be run in evilvte.

-o  Show build-time configuration of evilvte. It is as same as the "showvte" command.

-v  Show version of evilvte.

GTK+ OPTIONS

--class [string]
    Specify WM_CLASS class.

--name [string]
    Specify WM_CLASS name.

SEE ALSO
showvte(1)

AUTHOR
evilvte was written by Wen-Yen Chuang <caleb AT calno DOT com>